Description

Good day - It would be helpful if the gantt chart and calendar showed the resources allocated to each project and allowed you to

group by those resources - Is this possible?

Grant

Related issues:

Related to Redmine - Feature #17534: Resource histogram New

History

#1 - 2010-10-04 05:10 - Mischa The Evil

- Assignee deleted (Jean-Philippe Lang)

Using the filter-section on both the Calendar and the Gantt pages you can tighten the resources (issues, versions) displayed on both the pages.

Please describe your request in more detail if the filtering-options are not filling your needs.

#2 - 2010-11-01 17:28 - Henk Smits

I am looking for a similar "group by" feature, which allows me to get an issue gantt chart for all our running projects grouped by project or resource.

This will allow managers to have a quick few of what's left for a certain project or resource until completion.

Please tell me if this is something i can add (code) myself, because i kind of need it now ;)

Cheers, Jasper

#3 - 2011-02-21 18:14 - Simone Stadnick

I also need to group issues by project in the gantt chart, in order to show sub-projects lines instead of issues line in the gantt chart. I would appreciate

if you could tell me how to do it, just like Henk Smits asked you to.

Thanks!

#4 - 2011-02-21 18:18 - Etienne Massip

- Category set to Gantt

#5 - 2014-07-23 00:11 - John Gordon

A display "assigned resource" column in the gantt table would be useful. In fact adding columns to the gantt would be useful of any type as extra key

info.

Formatting of the gantt on the screen and on print via pdf needs some work to make it useful. Multiple pdf pages after page one have no date header

so not much help. No grid lines on pdf so difficult to follow down the page. No dates shown on pdf.....column suggestion above would help ...could

then add start and end date columns. No "follows" task connecting lines on pdf output so difficult to see the path through the gantt.

#6 - 2014-08-20 03:12 - Toshi MARUYAMA

- Related to Feature #17534: Resource histogram added

#7 - 2015-07-01 19:07 - Henning Schmidt

This may solve your requirement: https://github.com/stgeneral/redmine-progressive-gantt-mods
